@charset "utf-8";
/* CSS Document */
.top ul li:nth-child(5) a{background:url(../images/top-nav-line.png) no-repeat center bottom;}

@media screen and (min-width: 1380px)  {
/*banner*/
	.banner-bj{background:url(../images/new/bj.jpg) no-repeat top center;padding-bottom:2%;}
	.hot-box{margin-top:2%;}
	.hot-box .left{width:58%;float:left;border-radius:60px 0px 60px 0px;overflow:hidden;box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);-moz-box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);-webkit-box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);position:relative;}
	.hot-box .left .swiper-slide a{width:100%;height:100%;background:url(../images/new/bj-unit-1.jpg);}
	.hot-box .left .swiper-slide .tit{padding:2%;}
	.hot-box .left .swiper-slide .tit h2{font-size:21px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0.2% 0;margin:1% 0 2% 0;}
	.hot-box .left .swiper-slide .tit h2:before{content:"";padding:1% 4%;margin-right:1%;background:url(../images/new/hot-icon.png) no-repeat left center;}
	.hot-box .left .swiper-slide .tit p{font-size:16px;color:#4d4d4d;line-height:30px;height:60px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	
	.hot-box .left .swiper-pagination{width:20%;left:78%;bottom:27%;}
	.hot-box .left .swiper-pagination span{width:30px;height:8px;border-radius:4px;background:#fff;opacity:1;}
	.swiper-pagination-bullet-active{width:16px!important;height:8px;background:#9acafb!important;}
	
	.hot-box .right{width:40.5%;float:right;}
	.hot-box .right dl{padding:3%;margin-top:3%;background:url(../images/new/bj-unit-1.jpg);-moz-box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);-webkit-box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);border-radius:15px;}
	.hot-box .right dl dt{font-size:24px;color:#293f56;font-weight:bold;margin-bottom:3%;}
	.hot-box .right dl dd{margin:1.25% 0;}
	.hot-box .right dl dd a{font-size:18px;width:100%;padding:10px 0;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.hot-box .right dl dd:hover a{font-weight:bold;}
	.hot-box .right dl .one a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-1.png) no-repeat center;}
	.hot-box .right dl .two a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-2.png) no-repeat center;}
	.hot-box .right dl .three a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-3.png) no-repeat center;}
	.hot-box .right dl .four a:before{content:'4';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .five a:before{content:'5';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .six a:before{content:'6';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .seven a:before{content:'7';margin-right:1.5%;;padding:5px 10px;}
/*news-nav*/
	.news-nav-bj{background:url(../images/new/nav-bj.png) no-repeat left top;}
	.news-nav{padding-top:1%;position:relative;}
	.news-nav img{position:absolute;right:0;top:16%;}
	.news-nav div{width:16%;float:left;margin-right:4%;}
	.news-nav div a{width:100%;text-align:center;font-size:21px;color:#fff;font-weight:bold;border:2px solid #fff;border-radius:10px;padding:4% 0;}
	.news-nav div i{padding:3.5% 0;width:100%;display:block;}
	.news-nav div.active a{background:#fff;color:#c02924;}
	.news-nav div.active i{background:url(../images/new/nav-jt.png) no-repeat bottom center;}
/*news-list*/
	.news-list-bj{background:url(../images/new/bj-unit.jpg);}
	.news-list{margin-top:1.5%;}
	.news-list ul{margin:0 -2%;}
	.news-list ul li{width:46%;padding:0 2%;float:left;margin-bottom:0.5%;}
	.news-list ul li a{background:url(../images/new/new-center-bj1.png) no-repeat right bottom;width:96%;padding:1% 2% 2% 2%;}
	.news-list ul li h3{font-size:18px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:1.5% 0;}
	.news-list ul li p{font-size:16px;color:#222;line-height:30px;height:60px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:1.5%;}
	.news-list ul li span{font-size:16px;color:#999;padding-left:4%;background:url(../images/new/time-icon.png) no-repeat left center;}
	.news-list ul li:hover a{background:url(../images/new/new-center-bj2.png) no-repeat right bottom;}
	.news-list ul li:hover a h3{color:#c02924;}
	/*page*/
	.page{text-align:center;margin:3% 0;font-size:18px;color:#333;}
	.page a{padding:0.7% 3%;margin:0 1%;font-size:18px;color:#333;background:#eee;display:inline-block;}
	.page a:hover{color:#fff;background:#666;}
}

@media screen and (max-width: 1380px) and (min-width: 1200px){
/*banner*/
	.banner-bj{background:url(../images/new/bj.jpg) no-repeat top center;padding-bottom:2%;}
	.hot-box{margin-top:2%;}
	.hot-box .left{width:58%;float:left;border-radius:60px 0px 60px 0px;overflow:hidden;box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);-moz-box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);-webkit-box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);}
	.hot-box .left .swiper-slide a{width:100%;height:100%;background:url(../images/new/bj-unit-1.jpg);}
	.hot-box .left .swiper-slide .tit{padding:2%;}
	.hot-box .left .swiper-slide .tit h2{font-size:21px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0.2% 0;margin:1% 0 2% 0;}
	.hot-box .left .swiper-slide .tit h2:before{content:"";padding:1% 4%;margin-right:1%;background:url(../images/new/hot-icon.png) no-repeat left center;background-size:100% auto;}
	.hot-box .left .swiper-slide .tit p{font-size:16px;color:#4d4d4d;line-height:30px;height:60px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	
	.hot-box .left .swiper-pagination{width:20%;left:78%;bottom:30%;}
	.hot-box .left .swiper-pagination span{width:30px;height:8px;border-radius:4px;background:#fff;opacity:1;}
	.swiper-pagination-bullet-active{width:16px!important;height:8px;background:#9acafb!important;}
	
	.hot-box .right{width:40.5%;float:right;}
	.hot-box .right dl{padding:3%;margin-top:3%;background:url(../images/new/bj-unit-1.jpg);-moz-box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);-webkit-box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);border-radius:15px;}
	.hot-box .right dl dt{font-size:24px;color:#293f56;font-weight:bold;margin-bottom:3%;}
	.hot-box .right dl dd{margin:1% 0;}
	.hot-box .right dl dd a{font-size:17px;width:100%;padding:2% 0;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.hot-box .right dl dd:hover a{font-weight:bold;}
	.hot-box .right dl .one a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-1.png) no-repeat center;}
	.hot-box .right dl .two a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-2.png) no-repeat center;}
	.hot-box .right dl .three a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-3.png) no-repeat center;}
	.hot-box .right dl .four a:before{content:'4';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .five a:before{content:'5';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .six a:before{content:'6';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .seven a:before{content:'7';margin-right:1.5%;;padding:5px 10px;}
/*news-nav*/
	.news-nav-bj{background:url(../images/new/nav-bj.png) no-repeat left top;}
	.news-nav{padding-top:1%;position:relative;}
	.news-nav img{position:absolute;right:0;top:16%;width:27%;}
	.news-nav div{width:18%;float:left;margin-right:4%;}
	.news-nav div a{width:100%;text-align:center;font-size:21px;color:#fff;font-weight:bold;border:2px solid #fff;border-radius:10px;padding:4% 0;}
	.news-nav div i{padding:3.5% 0;width:100%;display:block;}
	.news-nav div.active a{background:#fff;color:#c02924;}
	.news-nav div.active i{background:url(../images/new/nav-jt.png) no-repeat bottom center;}
/*news-list*/
	.news-list-bj{background:url(../images/new/bj-unit.jpg);}
	.news-list{margin-top:1.5%;}
	.news-list ul{margin:0 -2%;}
	.news-list ul li{width:46%;padding:0 2%;float:left;margin-bottom:0.5%;}
	.news-list ul li a{background:url(../images/new/new-center-bj1.png) no-repeat right bottom;width:96%;padding:1% 2% 2% 2%;}
	.news-list ul li h3{font-size:18px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:1.5% 0;}
	.news-list ul li p{font-size:16px;color:#222;line-height:30px;height:60px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:1.5%;}
	.news-list ul li span{font-size:16px;color:#999;padding-left:4%;background:url(../images/new/time-icon.png) no-repeat left center;}
	.news-list ul li:hover a{background:url(../images/new/new-center-bj2.png) no-repeat right bottom;}
	.news-list ul li:hover a h3{color:#c02924;}
	/*page*/
	.page{text-align:center;margin:3% 0;font-size:17px;color:#333;}
	.page a{padding:0.7% 3%;margin:0 1%;font-size:18px;color:#333;background:#eee;display:inline-block;}
	.page a:hover{color:#fff;background:#666;}
}

@media screen and (max-width: 1200px) and (min-width: 992px){
/*banner*/
	.banner-bj{background:url(../images/new/bj.jpg) no-repeat top center;background-size:100% auto;padding-bottom:2%;}
	.hot-box{margin-top:2%;}
	.hot-box .left{width:58%;float:left;border-radius:45px 0px 45px 0px;overflow:hidden;box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);-moz-box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);-webkit-box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);}
	.hot-box .left .swiper-slide a{width:100%;height:100%;background:url(../images/new/bj-unit-1.jpg);}
	.hot-box .left .swiper-slide .tit{padding:2% 4%;}
	.hot-box .left .swiper-slide .tit h2{font-size:17px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0.2% 0;margin:1% 0 2% 0;}
	.hot-box .left .swiper-slide .tit h2:before{content:"";padding:1% 4%;margin-right:1%;background:url(../images/new/hot-icon.png) no-repeat left center;background-size:100% auto;}
	.hot-box .left .swiper-slide .tit p{font-size:15px;color:#4d4d4d;line-height:25px;height:50px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	
	.hot-box .left .swiper-pagination{width:20%;left:76%;bottom:32%;}
	.hot-box .left .swiper-pagination span{width:30px;height:8px;border-radius:4px;background:#fff;opacity:1;}
	.swiper-pagination-bullet-active{width:16px!important;height:8px;background:#9acafb!important;}
	
	.hot-box .right{width:40.5%;float:right;}
	.hot-box .right dl{padding:3%;margin-top:3%;background:url(../images/new/bj-unit-1.jpg);-moz-box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);-webkit-box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);border-radius:15px;}
	.hot-box .right dl dt{font-size:20px;color:#293f56;font-weight:bold;margin-bottom:3%;}
	.hot-box .right dl dd{margin:1% 0;}
	.hot-box .right dl dd a{font-size:16px;width:100%;padding:1.52% 0;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.hot-box .right dl dd:hover a{font-weight:bold;}
	.hot-box .right dl .one a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-1.png) no-repeat center;background-size:70% auto;}
	.hot-box .right dl .two a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-2.png) no-repeat center;background-size:70% auto;}
	.hot-box .right dl .three a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-3.png) no-repeat center;background-size:70% auto;}
	.hot-box .right dl .four a:before{content:'4';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .five a:before{content:'5';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .six a:before{content:'6';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .seven a:before{content:'7';margin-right:1.5%;;padding:5px 10px;}
/*news-nav*/
	.news-nav-bj{background:url(../images/new/nav-bj.png) no-repeat left top;}
	.news-nav{padding-top:1%;position:relative;}
	.news-nav img{position:absolute;right:0;top:16%;width:27%;}
	.news-nav div{width:18%;float:left;margin-right:4%;}
	.news-nav div a{width:100%;text-align:center;font-size:18px;color:#fff;font-weight:bold;border:2px solid #fff;border-radius:10px;padding:4% 0;}
	.news-nav div i{padding:3.5% 0;width:100%;display:block;}
	.news-nav div.active a{background:#fff;color:#c02924;}
	.news-nav div.active i{background:url(../images/new/nav-jt.png) no-repeat bottom center;}
/*news-list*/
	.news-list-bj{background:url(../images/new/bj-unit.jpg);}
	.news-list{margin-top:1.5%;}
	.news-list ul{margin:0 -2%;}
	.news-list ul li{width:46%;padding:0 2%;float:left;margin-bottom:0.5%;}
	.news-list ul li a{background:url(../images/new/new-center-bj1.png) no-repeat right bottom;width:96%;padding:1% 2% 2% 2%;}
	.news-list ul li h3{font-size:17px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:1.5% 0;}
	.news-list ul li p{font-size:15px;color:#222;line-height:25px;height:50px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	.news-list ul li span{font-size:15px;color:#999;padding-left:5%;background:url(../images/new/time-icon.png) no-repeat left center;}
	.news-list ul li:hover a{background:url(../images/new/new-center-bj2.png) no-repeat right bottom;}
	.news-list ul li:hover a h3{color:#c02924;}
	/*page*/
	.page{text-align:center;margin:3% 0 5% 0;font-size:16px;color:#333;}
	.page a{padding:0.7% 3%;margin:0 1%;font-size:18px;color:#333;background:#eee;display:inline-block;}
	.page a:hover{color:#fff;background:#666;}
}

@media screen and (max-width: 992px) and (min-width: 769px){
/*banner*/
	.banner-bj{background:url(../images/new/bj.jpg) no-repeat top center;background-size:100% auto;padding-bottom:2%;}
	.hot-box{margin-top:2%;}
	.hot-box .left{width:58%;float:left;border-radius:45px 0px 45px 0px;overflow:hidden;box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);-moz-box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);-webkit-box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);}
	.hot-box .left .swiper-slide a{width:100%;height:100%;background:url(../images/new/bj-unit-1.jpg);}
	.hot-box .left .swiper-slide .tit{padding:2% 4%;}
	.hot-box .left .swiper-slide .tit h2{font-size:17px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0.2% 0;margin:1% 0 2% 0;}
	.hot-box .left .swiper-slide .tit h2:before{content:"";padding:1% 6%;margin-right:1%;background:url(../images/new/hot-icon.png) no-repeat left center;background-size:100% auto;}
	.hot-box .left .swiper-slide .tit p{font-size:15px;color:#4d4d4d;line-height:21px;height:42px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	
	.hot-box .left .swiper-pagination{width:27%;left:72%;bottom:32%;}
	.hot-box .left .swiper-pagination span{width:24px;height:8px;border-radius:4px;background:#fff;opacity:1;}
	.swiper-pagination-bullet-active{width:14px!important;height:8px;background:#9acafb!important;}
	
	.hot-box .right{width:40.5%;float:right;}
	.hot-box .right dl{padding:3%;margin-top:3%;background:url(../images/new/bj-unit-1.jpg);-moz-box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);-webkit-box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);border-radius:15px;}
	.hot-box .right dl dt{font-size:17px;color:#293f56;font-weight:bold;margin-bottom:3%;}
	.hot-box .right dl dd{margin:1% 0;}
	.hot-box .right dl dd a{font-size:15px;width:100%;padding:1.05% 0;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.hot-box .right dl dd:hover a{font-weight:bold;}
	.hot-box .right dl .one a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-1.png) no-repeat center;background-size:60% auto;}
	.hot-box .right dl .two a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-2.png) no-repeat center;background-size:60% auto;}
	.hot-box .right dl .three a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-3.png) no-repeat center;background-size:60% auto;}
	.hot-box .right dl .four a:before{content:'4';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .five a:before{content:'5';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .six a:before{content:'6';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .seven a:before{content:'7';margin-right:1.5%;;padding:5px 10px;}
/*news-nav*/
	.news-nav-bj{background:url(../images/new/nav-bj.png) no-repeat left top;}
	.news-nav{padding-top:1%;position:relative;}
	.news-nav img{position:absolute;right:0;top:16%;width:27%;}
	.news-nav div{width:18%;float:left;margin-right:4%;}
	.news-nav div a{width:100%;text-align:center;font-size:16px;color:#fff;font-weight:bold;border:1px solid #fff;border-radius:10px;padding:4% 0;}
	.news-nav div i{padding:3.5% 0;width:100%;display:block;}
	.news-nav div.active a{background:#fff;color:#c02924;}
	.news-nav div.active i{background:url(../images/new/nav-jt.png) no-repeat bottom center;}
/*news-list*/
	.news-list-bj{background:url(../images/new/bj-unit.jpg);}
	.news-list{margin-top:1.5%;}
	.news-list ul{margin:0 -2%;}
	.news-list ul li{width:46%;padding:0 2%;float:left;margin-bottom:0.5%;}
	.news-list ul li a{background:url(../images/new/new-center-bj1.png) no-repeat right bottom;width:96%;padding:1% 2% 2% 2%;}
	.news-list ul li h3{font-size:16px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:1.5% 0;}
	.news-list ul li p{font-size:14px;color:#222;line-height:21px;height:42px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	.news-list ul li span{font-size:14px;color:#999;padding-left:7%;background:url(../images/new/time-icon.png) no-repeat left center;background-size:16% auto;}
	.news-list ul li:hover a{background:url(../images/new/new-center-bj2.png) no-repeat right bottom;}
	.news-list ul li:hover a h3{color:#c02924;}
	/*page*/
	.page{text-align:center;margin:3% 0 5% 0;font-size:15px;color:#333;}
	.page a{padding:0.7% 3%;margin:0 1%;font-size:18px;color:#333;background:#eee;display:inline-block;}
	.page a:hover{color:#fff;background:#666;}
}

@media screen and (max-width: 769px) {
/*banner*/
	.banner-bj{background:url(../images/new/bj.jpg) no-repeat top center;background-size:100% auto;padding-bottom:2%;}
	.banner{padding:0 2%;}
	.hot-box{margin-top:5%;}
	.hot-box .left{width:100%;border-radius:0.5rem 0px 0.5rem 0px;overflow:hidden;box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);-moz-box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);-webkit-box-shadow:0px 2px 14px 0px rgba(41, 61, 84, 0.12);}
	.hot-box .left .swiper-slide a{width:100%;height:100%;background:url(../images/new/bj-unit-1.jpg);}
	.hot-box .left .swiper-slide .tit{padding:2%;}
	.hot-box .left .swiper-slide .tit h2{font-size:0.27rem;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0.2% 0;margin:1% 0 2% 0;}
	.hot-box .left .swiper-slide .tit h2:before{content:"";padding:1% 6%;margin-right:1%;background:url(../images/new/hot-icon.png) no-repeat left center;background-size:90% auto;}
	.hot-box .left .swiper-slide .tit p{font-size:0.25rem;color:#4d4d4d;line-height:0.38rem;height:0.76rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	
	.hot-box .left .swiper-pagination{width:27%;left:72%;bottom:29%;}
	.hot-box .left .swiper-pagination span{width:0.4rem;height:0.1rem;border-radius:4px;background:#fff;opacity:1;}
	.swiper-pagination-bullet-active{width:14px!important;height:8px;background:#9acafb!important;}
	
	.hot-box .right{width:40.5%;float:right;display:none;}
	.hot-box .right dl{padding:3%;margin-top:3%;background:url(../images/new/bj-unit-1.jpg);-moz-box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);-webkit-box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);box-shadow:0px 2px 14px 0px rgba(41,61,84,0.12);border-radius:15px;}
	.hot-box .right dl dt{font-size:17px;color:#293f56;font-weight:bold;margin-bottom:3%;}
	.hot-box .right dl dd{margin:1% 0;}
	.hot-box .right dl dd a{font-size:15px;width:100%;padding:1.05% 0;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.hot-box .right dl dd:hover a{font-weight:bold;}
	.hot-box .right dl .one a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-1.png) no-repeat center;background-size:60% auto;}
	.hot-box .right dl .two a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-2.png) no-repeat center;background-size:60% auto;}
	.hot-box .right dl .three a:before{content:'';margin-right:1.5%;padding:5px 15px;background:url(../images/new/hot-3.png) no-repeat center;background-size:60% auto;}
	.hot-box .right dl .four a:before{content:'4';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .five a:before{content:'5';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .six a:before{content:'6';margin-right:1.5%;padding:5px 10px;}
	.hot-box .right dl .seven a:before{content:'7';margin-right:1.5%;;padding:5px 10px;}
/*news-nav*/
	.news-nav-bj{background:url(../images/new/nav-bj.png) no-repeat left top;padding:2% 0;margin:5% 0;}
	.news-nav{position:relative;}
	.news-nav img{position:absolute;right:0;top:16%;width:27%;display:none;}
	.news-nav div{width:42%;float:left;margin:0 4%;}
	.news-nav div a{width:100%;text-align:center;font-size:0.27rem;color:#fff;font-weight:bold;border:1px solid #fff;border-radius:10px;padding:4% 0;}
	.news-nav div i{padding:3.5% 0;width:100%;display:none;}
	.news-nav div.active a{background:#fff;color:#c02924;}
	.news-nav div.active i{background:url(../images/new/nav-jt.png) no-repeat bottom center;}
/*news-list*/
	.news-list-bj{background:url(../images/new/bj-unit.jpg);}
	.news-list{margin-top:1.5%;}
	.news-list ul li{width:96%;padding:0 2%;float:left;margin-bottom:2%;}
	.news-list ul li a{background:url(../images/new/new-center-bj1.png) no-repeat right bottom;width:96%;padding:1% 2% 2% 2%;}
	.news-list ul li h3{font-size:0.27rem;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:2.5% 0;}
	.news-list ul li p{font-size:0.25rem;color:#222;line-height:0.4rem;height:0.8rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:2%;}
	.news-list ul li span{font-size:0.25rem;color:#999;padding-left:7%;background:url(../images/new/time-icon.png) no-repeat left center;background-size:5% auto;display:block;}
	.news-list ul li:hover a{background:url(../images/new/new-center-bj2.png) no-repeat right bottom;}
	.news-list ul li:hover a h3{color:#c02924;}
	/*page*/
	.page{text-align:center;margin:3% 0 5% 0;font-size:0.26rem;color:#333;}
	.page a{padding:1% 5%;margin:0 2%;font-size:0.26rem;color:#333;background:#eee;display:inline-block;}
	.page a:hover{color:#fff;background:#666;}
}